updateRow:
  url: rest/:tableName/update
  module: rest
  action: update
deleteRow:
  url: rest/:tableName/delete
  module: rest
  action: delete
createRow:
  url: rest/:tableName/create
  module: rest
  action: create
login:
  url: login
  module: login
  action: index
  layout: default
globalModule:
  url: :module
  module: :module
  action: index
  layout: default
globalAction:
  url: :module/:action
  module: :module
  action: :action
  layout: default
home:
  url: :currentCategory
  module: home
  action: index
  layout: default